{
  "test": {
    "apiApiHost": "http://172.16.19.230:8060/api",
    "fileApiUrl": "http://172.16.19.230:8060/upload/factory",
    "visionUrl": "http://console.jomalls.com",
    "configPath": "D:\\work\\electron-printer\\config\\env.json"
  },
  "prod": {
    "apiApiHost": "https://factory.jomalls.com/api",
    "fileApiUrl": "https://factory.jomalls.com/upload/factory",
    "visionUrl": "https://console.jomalls.com",
    "configPath": "D:\\work\\electron-printer\\config\\env.json"
  }
}
